Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 14:30:52 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION imran pulikkal hamza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  imran pulikkal hamza Bot:  Hi Imran Pulikkal Hamza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  26088 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9503726088 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Cust
 omer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543637353            06:17 PM, 27th Sep                   mayar                   Hi Pulikkal ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:18 PM, 27th Sep                   mayar                   Could you please confirm that if the following contact number is correct : +971543637353           06:21 PM, 27th Sep                     imran pulikkal hamza                    Yes           06:21 PM, 27th Sep                     imran pulikkal hamza                    I placed one order. Order No:9503726088           06:22 PM, 27th Sep                     imran pulikkal hamza                    Order date 22/9/2021 but still did,nt revive the item           06:23 PM, 27th Sep                     imran pulikkal hamza                             06:24 PM, 27th Sep                     imran pulikkal hamza             
                 06:24 PM, 27th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           06:26 PM, 27th Sep                   mayar                   Is there anything else I can help you with?           06:30 PM, 27th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3153739